[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/77062f2a-f999-49ce-b7da-81cddd14bcb9/"
		],
		"channel": "Stable",
		"image": "warcforceone/github-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "github-grab",
		"resource_uri": "/api/build/v1/source/81d70921-952f-4507-97c7-7a3c761ee3c7/",
		"state": "Success",
		"uuid": "81d70921-952f-4507-97c7-7a3c761ee3c7"
	}
]